/* HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 Helvetica,Arial,sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #8f9599; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #4983A8; }
a:hover { color: #4983A8; }


/**
 * Primary styles
 *
 * Author: 
 */
 
a {text-decoration: none;}

header {height:103px;background-color: #3f7ea1;border-bottom: 4px solid #094462;}
#header-wrapper {width:1008px;height:103px;margin:0 auto;background: url(../img/header-gradient.png) top right no-repeat; position:relative;}
#logo {width:220px; height:57px; display: block; position: absolute; left:46px; top:25px; background:url(../img/logo.png) no-repeat; text-indent: -9999px; overflow: hidden; text-transform: capitalize;}
#login {width:84px; height:30px;line-height:26px;position: absolute;top:0;right:55px;display: block;background: url(../img/login-bg.png) no-repeat; font-size: 0.9em;text-decoration: none;padding-left: 15px;}

.header-left {height:103px;background-color:#3f7ea1;}
.header-right {height:103px;background: url(../img/header-right-bg.png) repeat-x;}

header nav {right:58px;top:69px;position: absolute;}
header nav a {color:#fff;text-decoration: none;font-size: 1.1em;display:block;height:32px;line-height: 32px;padding:0 16px;}
header nav a:visited, header nav a:hover {color:#fff;}
header nav li {float:left;height:32px;line-height:32px;background: url(../img/main-nav-item-bg.jpg) repeat-x; margin:1px;}
header nav li.current, header nav li:hover {background: #6f9dbe;}

/* HOME */

#home-hero {background: url(../img/home-hero.jpg);height:287px;width:1008px;margin:0 auto;position: relative;}
#contact-us-btn{background: url(../img/contact-us-btn.png);width:215px;height:41px;display:block;position: absolute;top:204px;right:174px; text-indent: -9999px; overflow: hidden; text-transform: capitalize;}
#home-features-wrapper {background:#fff url(../img/home-feature-stripe-bg.png) repeat-x;height:500px;}
#home-features {background: url(../img/home-feature-stripe-dark-bg.png) 0 3px repeat-x;width:986px;height:500px;margin:0 auto;padding-top:3px;}
#home-feature-left, #home-feature-right {padding: 21px;}
#home-feature-left {background:url(../img/home-feature-left-bg.png) no-repeat; width:/*476*/436px;height:/*300*/258px;float:left;}
#home-feature-right {background:url(../img/home-feature-right-bg.png) no-repeat; width:/*498*/456px;height:/*300*/254px;float:right;}
#home-feature-left h3, #home-feature-right h3 {color: #fff;font-weight: bold;margin-bottom: 42px;font-size: 1.1em;}
#home-feature-left h4, #home-feature-right h4, #home-feature-left p, #home-feature-right p {font-size: 0.9em;margin-bottom: 1em;line-height: 1.5em;}
#home-feature-left h4, #home-feature-right h4 {color:#3e7ca5;font-size: 1.1em;}
#get-started-btn {background: url(../img/get-started-btn.png);width:167px;height:41px;display:block;float:left;margin-top: 25px;margin-left: 20px; text-indent: -9999px; overflow: hidden; text-transform: capitalize;}

#home-feature-right .service {margin-bottom: 16px;}
#home-feature-right .service .service-icon {float:left; width:126px;}
#home-feature-right .service .broking-icon {height:76px;background: url(../img/icn-chart.png) top left no-repeat;}
#home-feature-right .service .portfolio-icon {height:89px;background: url(../img/icn-arrows.png) top left no-repeat;}
#home-feature-right .service .service-content {float:right; width:327px;}
#home-feature-right .service .read-more {color:#4983a8;font-weight:bold;background: url(../img/small-arrow-right.png) center right no-repeat;padding-right:12px; text-decoration: none;}

/* CONTENT PAGE */
#content-wrapper {width:894px; margin: 0 auto;}

#breadcrumbs {margin-top:16px;margin-bottom:18px;}
#breadcrumbs nav {font-size: 0.8em;}
#breadcrumbs nav li {float:left;margin-right: 3px;}
#breadcrumbs nav li a {color:#8f9599;}

#content-wrapper {}
#content-wrapper article {width:/*657*//*625*/595px;padding: /*50px*/21px 15px 22px 17px;float:left;background:#e8f6fb;}
#content-wrapper article section {background:#fff; padding:26px 36px 24px 14px;}
#content-wrapper article section p {padding-left: 6px;font-size:0.9em;line-height: 1.5em;margin-bottom: 1em;} /*text aligns with heading*/

/* SERVICES / COMPANY / ABOUT */
#content-wrapper article section h2, #content-wrapper article section h3 {font-size: 0.9em;color:#4983A8;}
#content-wrapper article section h2 {margin-bottom: 0.9em;}
#content-wrapper article section h2, #content-wrapper article section h3, #content-wrapper article section .service {padding-left: 6px;}

#content-wrapper article section .service {margin-top: 30px;}
#content-wrapper article section .service h4 {color:#4983a8;font-size:0.9em;margin-bottom: 16px;font-size:1.1em;}
#content-wrapper article section .service h4 a, #content-wrapper article section .service h4 a:hover, #content-wrapper article section .service h4 a:visited, #content-wrapper article section .service h4 a:active {color:#4983a8;}
#content-wrapper article section .service p {padding-left: 0;}
#content-wrapper article section .service .service-icon {float:left; width:126px;}
#content-wrapper article section .service .company-icon {float:left; width:155px;}
#content-wrapper article section .service .broking-icon {height:76px;background: url(../img/icn-chart.png) top left no-repeat;}
#content-wrapper article section .service .trading-icon {height:76px;background: url(../img/icn-barchart.png) top left no-repeat;}
#content-wrapper article section .service .corporate-icon {height:97px;background: url(../img/icn-piechart.png) top left no-repeat;}
#content-wrapper article section .service .portfolio-icon {height:89px;background: url(../img/icn-arrows.png) top left no-repeat;}
#content-wrapper article section .service .service-content {float:right; width:413px;}
#company #content-wrapper article section .service .service-content, #about #content-wrapper article section .service .service-content {float:right; width:370px/*569px*/;}
#content-wrapper article section .service .service-content ul {margin-left: 0;font-size: 12px;}
#content-wrapper article section .service .service-content ul li {/*list-style-position: inside;*/margin-left:12px;list-style-image: url(../img/icn-list-item.png);}
.contact-detail {font-weight:bold;font-size: 0.9em;}
.contact-detail .caption {float:left;display:block;width:80px;}

#content-wrapper article h1, #content-wrapper aside h2 {margin-left:19px;margin-bottom: 16px;color:#4983a8;font-size:1.2em;}
#content-wrapper aside {width:/*203*/233px;padding: 21px 11px 18px 15px;background:#e8f6fb;float:right;font-size: 0.9em;}
#content-wrapper aside section {background:#fff; padding:26px 12px 24px 7px;}
#content-wrapper aside section #contact-now, #content-wrapper.single-col article #contact-now {margin-left:0;list-style:none;list-style-image: none;}
#content-wrapper aside section #contact-now li, #content-wrapper.single-col article #contact-now li {padding-left:30px;margin-bottom:25px;}
#content-wrapper aside section #contact-now li.fn, #content-wrapper.single-col article #contact-now li.fn {display:none;}
#content-wrapper aside section #contact-now li span, #content-wrapper.single-col article #contact-now li span {font-weight: bold;display:block;color:#4983a8;}

#content-wrapper aside section #contact-now li .adr span,
#content-wrapper.single-col article #contact-now li .adr span
{font-weight: normal;display:inline;color:#8f9599;}

#content-wrapper aside section #contact-now li a, #content-wrapper.single-col article #contact-now li a {color: #8f9599;}
#content-wrapper aside section #contact-now li#phone, #content-wrapper.single-col article #contact-now li#phone {background:url(../img/icn-contact-phone.png) no-repeat;}
#content-wrapper aside section #contact-now li#email, #content-wrapper.single-col article #contact-now li#email {background:url(../img/icn-contact-email.png) no-repeat;}
#content-wrapper aside section #contact-now li#address, #content-wrapper.single-col article #contact-now li#address {background:url(../img/icn-contact-address.png) no-repeat;}

#content-wrapper.single-col article {width:861px;}
#content-wrapper.single-col article section {padding-left:20px;}
#content-wrapper.single-col article section p {padding-left: 0;}
#content-wrapper.single-col article #contact-now {font-size: 0.9em;}
#content-wrapper.single-col article #contact-now li {float:left;margin-right:35px;}
#content-wrapper.single-col article iframe {border: 6px solid #e8f6fb;}

footer {height:64px;/*padding-top:46px;*/margin-top:11px;background:url(../img/footer-bg.png) repeat-x;}
footer nav {float:right;/*margin-right:46px;*/padding-top:43px;}
footer nav li {float:left;color:#4983a8; font-size: 0.8em;}
footer nav li a {color:#4983a8;padding:0 14px; border-left: 1px solid #4983a8; text-decoration: none;}
footer nav li a:hover, footer nav li a:active,footer nav li a:visited {color:#4983a8;}
footer nav li:first-child {}
footer nav li:first-child a {border-left: 0;}
footer nav li.last a {padding-right:0;}

#footer-wrapper {width:894px;margin:0 auto;}

#affiliate-logos {margin-top:18px;padding-top:0;float:left;position: relative;}
#affiliate-logos li {float:left;margin-left: 28px;}
#affiliate-logos li span {font-weight:bold;color:#4983A8;}
#affiliate-logos li a {border:0;padding:0;}
#affiliate-logos li:first-child {margin-left:0;position:absolute;top:-12px;left:0;font-size:0.9em;}
#affiliate-logos li.fos {margin-left:0;padding-top:13px;}
#affiliate-logos li.stockbrokers {padding-top:4px;}
#affiliate-logos li.finsia {padding-top:0px;margin-left: 33px;}

#footer-links {position: relative;}
#footer-links li {color:#4983a8; font-size: 0.8em;}
#footer-links li.afsl {margin-left:0;position:absolute;top:6px;right:0;font-size:0.9em;}
#footer-links li.afsl span {display:block;float:left;}
#footer-links li.afsl span.caption {margin:0 10px;font-weight:bold;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
.stock-brokers{
  font-size:16px;
  color:white;
  position:relative;
  top: 78%;
  left:5%
}
.nsx a img{ 
display:block;
position: relative;
top: -17px;
}